Bug 186264 - [PATCH] missing manual in security/strongswan
[PATCH] missing manual in security/strongswan
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Bernhard Froehlich
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-01-30 06:10 UTC by hashiz
Modified: 2014-02-07 15:00 UTC (History)
0 users

See Also:


Attachments
strongswan.txt (560 bytes, text/plain)
2014-01-30 06:10 UTC, hashiz
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description hashiz 2014-01-30 06:10:00 UTC
	no manual install security/strongswan

Fix: patch
How-To-Repeat: 	cd /usr/ports/security/strongswan
	make install
	man ipsec.conf
Comment 1 Edwin Groothuis freebsd_committer 2014-01-30 06:10:07 UTC
Maintainer of security/strongswan,

Please note that PR ports/186264 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/186264

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2014-01-30 06:10:08 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 strongswan 2014-02-06 06:01:59 UTC
Hi

I tested the patch.
I approve the patch.




-----Original Message-----
From: Edwin Groothuis [mailto:edwin@FreeBSD.org]
Sent: 30 January 2014 08:10 AM
To: strongswan
Cc: bug-followup@FreeBSD.org
Subject: Re: ports/186264: [PATCH] missing manual in security/strongswan

Maintainer of security/strongswan,

Please note that PR ports/186264 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix you agre=
e on, reply to this email stating that you approve the patch and a committe=
r will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/186264

--
Edwin Groothuis via the GNATS Auto Assign Tool edwin@FreeBSD.org



Important Notice:

This e-mail and its contents are subject to the Nanoteq (Pty) Ltd e-mail le=
gal notice available at:
http://www.nanoteq.com/AboutUs/EmailDisclaimer.aspx
Comment 4 Mark Linimon freebsd_committer 2014-02-06 17:47:22 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Bernhard Froehlich freebsd_committer 2014-02-07 14:53:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->decke

I'll take it.
Comment 6 dfilter freebsd_committer 2014-02-07 14:55:19 UTC
Author: decke
Date: Fri Feb  7 14:55:11 2014
New Revision: 343254
URL: http://svnweb.freebsd.org/changeset/ports/343254
QAT: https://qat.redports.org/buildarchive/r343254/

Log:
  - Add missing manpages
  
  PR:		ports/186264
  Submitted by:	HASHI Hiroaki <hashiz@meridiani.jp>
  Approved by:	strongswan <strongswan@Nanoteq.com> (maintainer)

Modified:
  head/security/strongswan/Makefile
  head/security/strongswan/pkg-plist

Modified: head/security/strongswan/Makefile
==============================================================================
--- head/security/strongswan/Makefile	Fri Feb  7 14:51:59 2014	(r343253)
+++ head/security/strongswan/Makefile	Fri Feb  7 14:55:11 2014	(r343254)
@@ -3,6 +3,7 @@
 
 PORTNAME=	strongswan
 PORTVERSION=	5.1.1
+PORTREVISION=	1
 CATEGORIES=	security
 MASTER_SITES=	http://download.strongswan.org/ \
 		http://download2.strongswan.org/

Modified: head/security/strongswan/pkg-plist
==============================================================================
--- head/security/strongswan/pkg-plist	Fri Feb  7 14:51:59 2014	(r343253)
+++ head/security/strongswan/pkg-plist	Fri Feb  7 14:55:11 2014	(r343254)
@@ -151,6 +151,13 @@ sbin/ipsec
 sbin/charon-cmd
 share/examples/strongswan/ipsec.conf
 share/examples/strongswan/strongswan.conf
+man/man5/strongswan.conf.5.gz
+man/man5/ipsec.conf.5.gz
+man/man5/ipsec.secrets.5.gz
+man/man8/ipsec.8.gz
+man/man8/charon-cmd.8.gz
+man/man8/_updown.8.gz
+man/man8/_updown_espmark.8.gz
 %%EAPRADIUS%%lib/ipsec/libradius.a
 %%EAPRADIUS%%lib/ipsec/libradius.la
 %%EAPRADIUS%%lib/ipsec/libradius.so
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 7 Bernhard Froehlich freebsd_committer 2014-02-07 14:55:20 UTC
State Changed
From-To: open->closed

Committed. Thanks!